package com.qmth.sop.business.bean.result.analyze.sopWarn;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 2023-11-24
 * @Author: CaoZixuan
 * @Date: 供应商预警在每天均值
 */
public class SopSupplierAvgViewTimes {
    @ApiModelProperty("日期")
    private Long time;

    @ApiModelProperty("日期描述")
    private String timeStr;

    @ApiModelProperty("在该日期分布")
    private List<SopSupplierAvgView> sopSupplierAvgViewInfo;

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public String getTimeStr() {
        return timeStr;
    }

    public void setTimeStr(String timeStr) {
        this.timeStr = timeStr;
    }

    public List<SopSupplierAvgView> getSopSupplierAvgViewInfo() {
        return sopSupplierAvgViewInfo;
    }

    public void setSopSupplierAvgViewInfo(List<SopSupplierAvgView> sopSupplierAvgViewInfo) {
        this.sopSupplierAvgViewInfo = sopSupplierAvgViewInfo;
    }
}
